[Config]
App=HitmanPro36.exe
App64=HitmanPro36_x64.exe
AppParms=/scan /noinstall /log="%reportdir%\malware_logs\HitmanPro_Scan_Log.txt"
AppURL64=https://repairtechsolutions.com/redirect/HitmanPro36_x64.exe
AppDLName64=HitmanPro36_x64.exe
AppURL=https://repairtechsolutions.com/redirect/HitmanPro36.exe
AppDLName=HitmanPro36.exe
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
category=malware
AutoPath=hitman_auto.exe
AutoLog=%reportdir%\hmpro_log.txt
AutoConfig=1
ScanHold=1
ScanDelete=0
ScanQuit=1
